.splide {
  position: relative;
}

.splide__arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;

  display: flex;
  align-items: center;
  justify-content: center;

  width: 2.5rem;
  height: 2.5rem;

  border-radius: 9999px;

  cursor: pointer;
}

.splide .splide__arrow:hover svg {
  fill: var(--color-brand-orange);
}

.splide  .splide__arrow--prev {
  left: -5rem;
  background: #ffffff;
}

.splide .splide__arrow--next {
  right: -5rem;
  background: #ffffff;
}

.splide--pager-top .splide__pagination {
  top: var(--splide-pager-offset, 2em);
  bottom: auto;
}

.splide--pager-bottom .splide__pagination {
  bottom: var(--splide-pager-offset, 2em);
  top: auto;
}

.splide__pagination__page.is-active {
  background: var(--blue-500);
}

.aim-carousel .aim-carousel__image-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.aim-carousel .aim-carousel__image-slot img {
  display: block;
  width: 100%;
  height: auto;
}